---
arch: x86_64
bootstrap: tiny
cloud: aws
description: Alpine Linux 3.23.0 - https://alpinelinux.org/cloud
end_of_life: '2027-11-01'
firmware: uefi
image_key: 3.23.0-x86_64-uefi-tiny-metal-aws
name: alpine-3.23.0-x86_64-uefi-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.23.0
revision: '0'
version: '3.23'
built: '2025-12-07T23:11:39.718973'
uploaded: '2025-12-08T02:17:39.081984'
imported: '2025-12-08T02:26:55.138350'
import_id: ami-08f44b0797307d4a5
import_region: us-west-2
signed: '2025-12-08T03:41:25.764994'
published: '2025-12-09T19:11:15.158128'
released: '2025-12-09T15:39:11.362003'
artifacts:
  ap-south-2: ami-0cf002d889d846307
  ap-south-1: ami-06393db3e988f91c9
  eu-south-1: ami-02483343a87949500
  eu-south-2: ami-0d7b481170b3c83c9
  me-central-1: ami-04de1c79adee184d3
  il-central-1: ami-0a3166a5657a9b907
  ca-central-1: ami-0675141d531475cef
  eu-central-1: ami-06489700b447be732
  eu-central-2: ami-0494d1ec9b84282c4
  us-west-1: ami-09d5e884cee2f8c97
  us-west-2: ami-08f44b0797307d4a5
  af-south-1: ami-0d14f3030366a342a
  eu-north-1: ami-02ba9865d0be8652d
  eu-west-3: ami-09fdd5e9824504006
  eu-west-2: ami-0a5d86111bcb457a3
  eu-west-1: ami-0a1d3c67875cda371
  ap-northeast-3: ami-0f26e9b88e414bca0
  ap-northeast-2: ami-057a4e153b9908a2f
  me-south-1: ami-0b28cc0ab406a7033
  ap-northeast-1: ami-07d46e2ac1375fe9c
  sa-east-1: ami-02718df73a4382b6c
  ap-east-1: ami-0bbafcededc0781e4
  ap-southeast-1: ami-013a7928ad59307e3
  ap-southeast-2: ami-00096345f204035c1
  ap-southeast-3: ami-03a232d76fc8ecdd1
  ap-southeast-4: ami-00553cbc8e3031a1e
  us-east-1: ami-0e5008c28bdee9a47
  us-east-2: ami-04be2e4f8956d16b5
metadata_updated: '2025-12-09T19:11:15.212214'
